







/* 1a. Containers */




/* 1nav_drop_down_border Colors */





/* 1c. Typography */































/* 1d. Buttons */













 







/* secondary-button */


 







/* tertiary-button */


 







/* simple button */










/* 1e. Forms */







































/* 1f. Tables */












/* 1g. Website header */


















/* 1h. Website footer */



















.text-font-serif{
	font-family: 'Untitled Serif';	
}
.content-wrapper, .page-center {
	max-width: 1200px;
}
.footer .content-wrapper, .header .page-center{
	max-width:1384px;
}
.custom-hr{ border-bottom: 2px solid  }
.dnd-section,
.content-wrapper--vertical-spacing {
	padding: 80px 1rem;
}

.dnd-section > .row-fluid {
	max-width: 1200px;
}




:root {
	/* HubSpot theme color variables */
	--souvereign-blue: #ef3b23;
	--ambitious-blue-dark: #ca232b;
}
.text-color-light-blue{
	color:#ca232b;

}

.text-color-gradient {
	background-image: linear-gradient(
		45deg, var(--ambitious-blue-dark), var(--souvereign-blue));
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
}

html {
	font-size: 18px;
}

body,p {
	font-family: 'Open Sans', serif; font-style: normal; font-weight: 400; text-decoration: none;
	color: #0A0A5C;
	font-size: 18px;
}

/* Paragraphs */

/* p {
font-family: 'Open Sans', serif; font-style: normal; font-weight: 400; text-decoration: none;
} */

/* Anchors */

a {
	font-weight: normal; text-decoration: none; font-family: 'Open Sans', serif; font-style: normal;
	color: #040421;
	letter-spacing:0px;
}

a:hover,
a:focus {
	outline:0;
	color: #000000;
}

a:active {
	color: #2c2c49;
}

/* Headings */

h1,
.h1 {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 48px;
	letter-spacing:0px;
	text-transform: none;
}

h2,
.h2 {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 40px;
	letter-spacing:0px;
	text-transform: none;
}

h3,
.h3 {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 32px;
	letter-spacing:0px;
	text-transform: none;
}

h4,
.h4 {
	font-weight: 500; text-decoration: none; font-family: 'Open Sans', serif; font-style: normal;
	color: #040421;
	font-size: 24px;
	letter-spacing:0px;
	text-transform: none;
}

h5,
.h5 {
	font-weight: 600; text-decoration: none; font-family: 'Open Sans', serif; font-style: normal;
	color: #040421;
	font-size: 20px;
	letter-spacing:0px;
	text-transform: none;
}

h6,
.h6 {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 18px;
	letter-spacing:0px;
	text-transform: none;
}

/* Blockquote */

blockquote {
	border-left-color: #040421;
}





button,
.button,
.hs-button,
.hs-blog-post-listing__post-button {

	font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #FFFFFF;	
	padding:12px 24px;
	background-color: 

  
  
    
  


  rgba(239, 59, 35, 1.0)

;
	border-radius: 12px;
	letter-spacing:0px;
	font-size: 16px; 
	text-transform: none;
	border:1px solid 

  
  
    
  


  rgba(239, 59, 35, 1.0)

;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.hs-button:hover,
.hs-button:focus,
.hs-blog-post-listing__post-button:hover,
.hs-blog-post-listing__post-button:focus,
button:active,
.button:active,
.hs-button:active,
.hs-blog-post-listing__post-button:active {
	border:1px solid #ca232b;
	color: #ffffff;
	background-color: #ca232b;
}

/* secondary-button */
.button.button--secondary{
	font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #040421;	
	padding:12px 24px;
	background-color: 

  
  
    
  


  rgba(4, 4, 33, 0.0)

;
	border-radius: 12px;
	letter-spacing:0px;
	font-size: 16px; 
	text-transform: none;
	border:1px solid 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
}

.button.button--secondary:hover,
.button.button--secondary:focus {
	border:1px solid 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
	color: 

  
  
    
  


  rgba(255, 255, 255, 1)

;
	background-color: 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
}

.button.button--secondary:active {
	background-color: 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
	border-color: ;
}
/* secondary-button-end-css */

/* tertiary-button */
.button.button--tertiary{
	font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #ffffff;	
	padding:12px 24px;
	background-color: 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
	border-radius: 12px;
	letter-spacing:0px;
	font-size: 16px; 
	text-transform: none;
	border:1px solid 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
}

.button.button--tertiary:hover,
.button.button--tertiary:focus,
.button.button--tertiary:active {
	border:1px solid #ef3b23;
	color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	background-color: #ef3b23;
}
/* tertiary-button-end-css */

/* Simple Button */
.button.button--simple { 
	font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #ef3b23;
	fill: #ef3b23;
	letter-spacing:0px;
	text-transform: none;
	max-width: max-content;
}

.button.button--simple:after {
	background-color: #ef3b23;
	bottom: -2px;
	content: '';
	height: 1px;
}

.button.button--simple:hover,.button.button--simple:focus { 
	border: none;	
	color: #ca232b;
	fill: #ca232b;
}
.button.button--simple, .hs-button.button--simple{	background-color: transparent;}

.button.button--simple:hover:after,
.button.button--simple:focus:after,
.button.button--simple:active:after {
	content: '';
	background-color: #ca232b;
	bottom: -2px;
	height: 1px;
}

.button.button--simple:active {  font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;border: none;color: #ca232b;fill: #ca232b;}

.button.button--small {font-size: 14px;padding: 8px 18px;}
.button.button--large {font-size: 18px;padding: 15px 48px;}




form,[data-hsfc-id=Renderer] .hsfc-FormWrapper,
.submitted-message {
	font-family: 'Open Sans', serif; font-style: normal; font-weight: 400; text-decoration: none;
	border: 1px none #ffffff;
;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	padding-top: 30px;
padding-right: 43px;
padding-bottom: 30px;
padding-left: 43px;
;
}

/* Form title */

.form-title {
	border: 1px none #040421;
;
	padding: 20px;
;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	font-size: 29px;
	background-color: 

  
  
    
  


  rgba(4, 4, 33, 1.0)

;
}

.form-title {
	font-family: Actor, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0px;
	text-transform: none;
}

/* Labels */

[data-hsfc-id=Renderer] .hsfc-Step .hsfc-ErrorAlert{
	font-size:14px;
	font-family: Actor, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

form label,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-FieldLabel {
	font-size: 16px;
	color:#040421;
	letter-spacing: 0px;
	text-transform: none;
	font-family: Actor, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

/* Help text */

form legend,[data-hsfc-id=Renderer] .hsfc-Form  .hsfc-FieldDescription {
	font-family: Actor, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
	font-size: 14px;
	color: #5c5c5c;
}

/* Inputs */

[data-hsfc-id=Renderer] .hsfc-Form .hsfc-PhoneInput__FlagAndCaret__Caret{border-top-color: #040421;}

[data-hsfc-id=Renderer] .hsfc-Form  .hsfc-TextareaInput,
[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextInput, [data-hsfc-id=Renderer] .hsfc-Form .hsfc-PhoneInput__FlagAndCaret,
form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
	border: 1px solid #00002f;

	background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	border-radius: 3px;
	font-family: Actor, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
	font-size: 16px;
	color: #040421;
	font-weight: 400;
}

/* Form placeholder text */


::-webkit-input-placeholder,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextInput::-webkit-input-placeholder,
[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextareaInput::-webkit-input-placeholder{
  color: #5c5c5c;
}

::-moz-placeholder,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextInput::-moz-placeholder,
[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextareaInput::-moz-placeholder {
  color: #5c5c5c;
}

:-ms-input-placeholder,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextInput:-ms-input-placeholder,
[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextareaInput:-ms-input-placeholder {
  color: #5c5c5c;
}

::placeholder,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-TextInput::placeholder,
[data-hsfc-id=Renderer] .hsfc-Form  .hsfc-TextareaInput::placeholder {
  color: #5c5c5c;
}
/* Inputs - date picker */

.hs-fieldtype-date .input .hs-dateinput:before {
	color: #5c5c5c;
}

.fn-date-picker td.is-selected .pika-button {
	background: #ef3b23;
}

.fn-date-picker td .pika-button:hover {
	background-color: #ef3b23 !important;
}

.fn-date-picker td.is-today .pika-button {
	color: #ef3b23;
}

/* Submit button */






form input[type=submit],form .hs-button,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-Button { 
	font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #FFFFFF;	
	padding:12px 24px;
	background-color: 

  
  
    
  


  rgba(239, 59, 35, 1.0)

;
	border-radius: 12px;
	letter-spacing:0px;
	font-size: 16px; 
	text-transform: none;
	border:1px solid 

  
  
    
  


  rgba(239, 59, 35, 1.0)

;
}
form input[type=submit]:hover,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-Button:not([disabled]):hover,
[data-hsfc-id=Renderer] .hsfc-Form .hsfc-Button:not([disabled]):focus,[data-hsfc-id=Renderer] .hsfc-Form .hsfc-Button:not([disabled]):active,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus,
form input[type=submit]:active,
form .hs-button:active {
	border:1px solid #ca232b;
	color: #ffffff;
	background-color: #ca232b;
}






/* system Page css */
.hs-subscriptions-secondary-button{
	font-family: 'Open Sans', serif; font-style: normal; font-weight: normal; text-decoration: none;
	color: #FFFFFF !important;	
	padding:12px 24px;
	background-color: 

  
  
    
  


  rgba(239, 59, 35, 1.0)

 !important;
	border-radius: 12px;
	letter-spacing:0px;
	font-size: 16px; 
	text-transform: none;
	border:1px solid 

  
  
    
  


  rgba(239, 59, 35, 1.0)

 !important;
}
.hs-subscriptions-secondary-button:hover,.hs-subscriptions-secondary-button:focus,
.hs-subscriptions-secondary-button:active {
	border:1px solid #ca232b !important;
	color: #ffffff !important;
	background-color: #ca232b !important;
}






/* Table */

table {
	border: 1px solid #040421;
;
	font-family: 'Open Sans'; font-style: normal; font-weight: 400; text-decoration: none;
	background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

/* Table cells */

td,
th {
	border: 1px solid #040421;

	padding: 18px;

	font-family: 'Open Sans'; font-style: normal; font-weight: 400; text-decoration: none;
	color: #ef3b23;
}

/* Table header */

thead th {
	background-color: 

  
  
    
  


  rgba(239, 59, 35, 1.0)

;
	font-family: 'Open Sans'; font-style: normal; font-weight: 400; text-decoration: none;
	color: #ef3b23;
}

/* Table footer */

tfoot td {
	background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	{font=Open Sans, font_set=GOOGLE, styles={font-family='Open Sans', font-style=normal, font-weight=400, text-decoration=none}, size=16, size_unit=px, color=#ef3b23, variant=400, fallback=null, style=font-family: 'Open Sans'; font-style: normal; font-weight: 400; text-decoration: none, css=color: #ef3b23;font-size: 16px;font-family: 'Open Sans'; font-weight: 400;};
	color: #ef3b23;
}





.header,.header_menu .navigation-primary {
	background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}
.menu__link,
.header__logo .logo-company-name,
.header__language-switcher-label-current,.has-submenu,
.header__language-switcher .lang_list_class li a {
	color: #040421;
	font-family: 'Open Sans'; font-style: normal; font-weight: 400; text-decoration: none;	
	font-size: 16px;
	letter-spacing: 0px;
	text-transform: none;
}
.menu__child-toggle-icon:before, .menu__child-toggle-icon:after{	
	border-bottom-color: #040421;
}

.menu__child-toggle-icon {
	border-top-color: #040421;
}
.menu .mobile_menu{
	color:#040421;
}
.navmain-opener span, .navmain-opener:after, .navmain-opener:before,.nav-sec .navigation-sec > ul > li.menu-container a.has-submenu:after{
	background:  #040421;
}

.menu__link--active-branch:after,.menu__item--depth-1>.menu__link:after{	
	background-color:#ef3b23;
}

.menu .menu__link:hover,.menu__link--active-branch,
.menu .menu__link:focus,.has-submenu:hover,.has-submenu:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
	color: #ef3b23;
}



.menu__link--active-branch + .menu__child-toggle .menu__child-toggle-icon,
.menu__link:active + .menu__child-toggle .menu__child-toggle-icon,
.menu__link:hover + .menu__child-toggle .menu__child-toggle-icon{
	color: #ef3b23;
}

.menu .menu__link:active,.has-submenu:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
	color: #ef3b23;
}

@media (min-width: 1101px) {
	.menu .menu__submenu,.submenu_bg_color ,
	.header__language-switcher .lang_list_class {
		background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
		box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.08);
		border-radius:7px;
	}
	.menu_title_display{ 
		border-bottom:2px solid 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	}

	.menu__submenu--level-2 > .menu__item:first-child:before {
		2px solid 

  
  
    
  


  rgba(255, 255, 255, 1.0)


		background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	}
}
.header .menu-container>a,.header .arrow-down>a:before,.header li.language_switcher .globe_class:after{
	border-color:#FFFFFF;
}
.menu_title_display>*{color: #040421;}

@media(min-width:1101px){
	.menu__submenu .menu__link,.submenu-link{	 
		color: #040421;
	}
	.menu__item--has-submenu .menu__child-toggle-icon{
		border-color:#040421;	
	}
}

.menu__submenu .menu__link,.submenu-link{	
	font-family: 'Open Sans'; font-style: normal; font-weight: 400; text-decoration: none;	
	letter-spacing: 0px;
	text-transform: none;
}


.submenu_hover:hover .submenu-link,.submenu_hover:focus .submenu-link,
.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus {
	color: #ef3b23;
}
.menu__item--has-submenu .menu__link:hover + .menu__child-toggle .menu__child-toggle-icon{
	border-color:#ef3b23;
}
.header__language-switcher .lang_list_class:before {
	border-bottom-color: ;
}

.menu__submenu .menu__link:hover,
.menu__submenu .menu__link:focus,
.header__language-switcher .lang_list_class li:hover,
.menu__submenu--level-2 > .menu__item:first-child:hover:before,
.menu__submenu--level-2 > .menu__item:first-child.focus:before {
	background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
	border-bottom-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
	font-family: Open Sans;
}

.header__language-switcher-label-current:after {
	border-top-color: #040421;
}

@media(max-width: 767px) {
	.header__navigation {
		background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
	}

	.header__navigation-toggle svg,
	.menu-arrow svg {
		fill: #040421;
	}
}





.footer {
	background-color: 

  
  
    
  


  rgba(240, 242, 242, 1.0)

;
}

/* Footer content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
	color: #000000;
}

.footer-main-menu ul>li.hs-menu-item.hs-menu-depth-1.hs-item-has-children .hs-menu-children-wrapper li a,.footer li.hs-menu-item.hs-menu-depth-1.hs-item-has-children>a,ul.footer-ul_flex li a, .footer .copyright-info span,.footer-language-switcher .language-switcher a{ 
	font-family: Open Sans; 
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0px;
	text-transform: none;
}

.footer-main-menu ul>li.hs-menu-item.hs-menu-depth-1.hs-item-has-children .hs-menu-children-wrapper li a:hover,.footer li.hs-menu-item.hs-menu-depth-1.hs-item-has-children>a:hover,ul.footer-ul_flex li a:hover, .footer-language-switcher .language-switcher a:hover{ 
	color: #ef3b23;
}
.footer-main-menu ul>li.hs-menu-item.hs-menu-depth-1.hs-item-has-children .hs-menu-children-wrapper li a:active,
.footer li.hs-menu-item.hs-menu-depth-1.hs-item-has-children > a:active,
ul.footer-ul_flex li a:active,
.footer-language-switcher .language-switcher a:active {
	color: #ca232b;
}

.footer .footer-main-menu li.hs-menu-item.hs-menu-depth-1>a{
	font-size: 16px;
	font-weight: 700;
	pointer-events: none;
}
.footer .social-sharing-links a{
	background:#ef3b23;

}
.footer .social-sharing-links a svg{
	fill:#ffffff;	
}
.footer .social-sharing-links a:hover{
	background:#ca232b;

}
.footer .social-sharing-links a:hover svg{
	fill:#ffffff;	
}





.blog-post,
.blog-header__inner,
.blog-related-posts {
	padding: 80px 0;
}

/* Blog post */

.blog-post__meta a {
	color: #0A0A5C;
}

.blog-post__tag-link {
	color: #0A0A5C;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
	color: #000034;
}

.blog-post__tag-link:active {
	color: #323284;
}

/* Blog related posts */

.blog-related-posts__title-link,
.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus,
.blog-related-posts__title-link:active {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	text-transform: none;
}

.blog-related-posts__title-link {
	color: #040421;
}

.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus {
	color: #000000;
}

.blog-related-posts__title-link:active {
	color: #2c2c49;
}

/* Blog comments */

.blog-comments {
	margin-bottom: 80px;
}

#comments-listing .comment-reply-to {
	color: #040421;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
	color: #000000;
}

#comments-listing .comment-reply-to:active {
	color: #2c2c49;
}





.hs-search-results__title {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
}





/* Blog listing */

.blog-post__body h2,
.blog-post__body .h2 {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 32px;
	letter-spacing:0px;
	text-transform: none;
}


.hs-blog-post-listing__post-title-link,
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus,
.hs-blog-post-listing__post-title-link:active {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	text-transform: none;
}

.hs-blog-post-listing__post-title-link {
	color: #040421;
}

.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus {
	color: #000000;
}

.hs-blog-post-listing__post-title-link:active {
	color: #2c2c49;
}


.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name {
	color: #0A0A5C;
}

/* Blog pagination */

.hs-pagination__link-text,
.hs-pagination__link--number {
	color: #0A0A5C;
}

.hs-pagination__link:hover .hs-pagination__link-text,
.hs-pagination__link:focus .hs-pagination__link-text,
.hs-pagination__link--number:hover,
.hs-pagination__link--number:focus {
	color: #000034;
}

.hs-pagination__link:active .hs-pagination__link-text,
.hs-pagination__link--number:active {
	color: #323284;
}

.hs-pagination__link-icon svg {
	fill: #0A0A5C;
}

/* Pricing card */

.card__price {
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 32px;
}

.card__body svg {
	fill: #ef3b23;
}

/* Social follow */

.social-links__icon {
	background-color: #ef3b23;
}

.social-links__icon:hover,
.social-links__icon:focus {
	background-color: #c71300;
}

.social-links__icon:active {
	background-color: #ff634b;
	font-weight: 400; text-decoration: none; font-family: Actor, sans-serif; font-style: normal;
	color: #040421;
	font-size: 32px;
}
@media(max-width:767px){
	h1 , .h1 {font-size: 36px;}
	h2 , .h2{font-size: 28px;}
	h3 , .h3{font-size: 24px;}
	h4 , .h4{font-size: 20px;}
	h5 , .h5{font-size: 16px;}
	h6 , .h6{font-size: 14px;} 
	.blog-post__body h2,
	.blog-post__body .h2 {
		font-size: 24px;
	}
}